/* /Pages/Shared/Components/DEL_Gallery.cshtml.rz.scp.css */
.jumbotron[b-aia2s2wsg3] {
    --jumbotron-height: 400px;
    position: relative;
    display: flex;
    flex-direction: column;
    vertical-align: middle;
    min-width: 0;
    max-width: 100%;
    overflow: hidden;
    word-wrap: break-word;
    border-bottom: 5px solid var(--bs-accent);
    box-shadow: 0 .5rem 1rem rgba(var(--bs-dark-rgb),0.15);
}

.jumbotron img[b-aia2s2wsg3] {
    max-width: 100%;
    width: 100%;
    height: var(--jumbotron-height);
    object-fit: cover;
    backdrop-filter: grayscale(100%);
}

.jumbotron video[b-aia2s2wsg3] {
    max-width: 100%;
    height: var(--jumbotron-height);
    object-fit: cover;
    backdrop-filter: grayscale(100%);
}

.jumbotron-overlay[b-aia2s2wsg3] {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(var(--bs-primary-rgb), 0.25);
}

.jumbotron-body[b-aia2s2wsg3] {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 1.25rem;
    align-items: center;
    justify-content: center;
}

.jumbotron-title[b-aia2s2wsg3] {
    color: var(--bs-accent);
    text-shadow: 0 1px 4px var(--bs-dark);
    text-transform: uppercase;
    text-decoration: underline;
    text-decoration-color: var(--bs-primary);
    z-index: 1010;
}

.jumbotron-subtitle[b-aia2s2wsg3] {
    font-weight: 700;
    color: var(--bs-light);
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 2px var(--bs-dark);
    z-index: 1010;
}

.jumbotron-text[b-aia2s2wsg3] {
    font-size: 1.25rem;
    text-align: center;
    color: var(--bs-dark);
    z-index: 1010;
}
/* /Pages/Shared/Components/Jumbotron.cshtml.rz.scp.css */
.jumbotron[b-pm1p12udxl] {
    --jumbotron-height: 400px;
    position: relative;
    display: flex;
    flex-direction: column;
    vertical-align: middle;
    min-width: 0;
    max-width: 100%;
    overflow: hidden;
    word-wrap: break-word;
    border-bottom: 5px solid var(--bs-accent);
    box-shadow: 0 .5rem 1rem rgba(var(--bs-dark-rgb),0.15);
}

.jumbotron img[b-pm1p12udxl] {
    max-width: 100%;
    width: 100%;
    height: var(--jumbotron-height);
    object-fit: cover;
    backdrop-filter: grayscale(100%);
}

.jumbotron video[b-pm1p12udxl] {
    max-width: 100%;
    height: var(--jumbotron-height);
    object-fit: cover;
    backdrop-filter: grayscale(100%);
}

.jumbotron-overlay[b-pm1p12udxl] {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(var(--bs-primary-rgb), 0.25);
}

.jumbotron-body[b-pm1p12udxl] {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 1.25rem;
    align-items: center;
    justify-content: center;
}

.jumbotron-title[b-pm1p12udxl] {
    color: var(--bs-accent);
    text-shadow: 0 1px 4px var(--bs-dark);
    text-transform: uppercase;
    text-decoration: underline;
    text-decoration-color: var(--bs-primary);
    z-index: 1010;
}

.jumbotron-subtitle[b-pm1p12udxl] {
    font-weight: 700;
    color: var(--bs-light);
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 2px var(--bs-dark);
    z-index: 1010;
}

.jumbotron-text[b-pm1p12udxl] {
    font-size: 1.25rem;
    text-align: center;
    color: var(--bs-dark);
    z-index: 1010;
}
/* /Pages/Shared/Components/SponsorshipSlider.cshtml.rz.scp.css */

.logo-slider[b-rm9p4w17av] {
    --logo-count: 0;
    display: flex;
    width: calc(256px * var(--logo-count));
    animation: scrollHor-b-rm9p4w17av calc(2.5s * var(--logo-count)) infinite linear alternate;
}

.logo-slider[b-rm9p4w17av]::before, .logo-slider[b-rm9p4w17av]::after {
    position: absolute;
    min-width: 100px;
    height: 100%;
    /*background: linear-gradient(to right, var(--bs-accent) 0%, rgba(var(--bs-accent-rgb), 0) 100%);*/
    content: "";
    z-index: 2;
}

.logo-slider[b-rm9p4w17av]::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}

.logo-slider[b-rm9p4w17av]::before {
    left: 0;
    top: 0;
}

.logo-slider > img[b-rm9p4w17av] {
    width: 256px;
    /*margin: 16px 32px;*/
    object-fit: contain;
    filter: grayscale(50%);
}

.logo-slider > img:hover[b-rm9p4w17av] {
    filter: grayscale(0);
}

@keyframes scrollHor-b-rm9p4w17av {
    0% {
        margin-left: 0;
    }

    100% {
        margin-left: calc(-256px * var(--logo-count));
    }
}
/* /Pages/Shared/Components/ThumbnailGallery/Default.cshtml.rz.scp.css */
/*.gallery-preview {*/
/*    display: block;*/
/*    max-width: 100%;*/
/*    min-width: 1140px;*/
/*    height: auto;*/
/*    margin-right: 0 !important;*/
/*    margin-left: 0 !important;*/
/*    border-radius: var(--bs-border-radius) !important;*/
/*}*/
